<?php

use yii\db\Migration;
use yii\db\Schema;


class m160207_184453_add_new_column_to_users extends Migration
{
   public function safeUp()
   {
       $this->addColumn('users', 'source', Schema::TYPE_STRING . '(50) NOT NULL');
   }

    public function safeDown()
    {
        $this->dropColumn('users', 'source');
    }
}
